footer.furniture, footer.furniture p {
    font-family: BentonSans, Helvetica, Arial, sans-serif;
    font-size: 10px;
    color: #74736c;
    clear: both;
}
footer.furniture p {
    margin: 0;
    padding: 4px 0;
}
footer.furniture p:first-child {
    padding-top: 0;
}
footer.furniture p:last-child {
    padding-bottom: 0;
}
footer.furniture>.sources-and-credits {
    border-top: 1px solid #d9cdbe;
    padding: 8px 0;
    clear: right;
}
footer.furniture>.sources-and-credits>div {
    max-width: 500px;
}
footer.furniture.right {
    text-align: right;
}
footer.furniture.no-border {
    border-top: 0 none;
}
footer.furniture .furniture-credits, footer.furniture .furniture-sources {
    display: block;
}
footer.furniture.singledeck .furniture-credits, footer.furniture.singledeck .furniture-sources {
    display: inline;
}
footer.furniture .furniture-credits {
}
footer.furniture .furniture-sources {
}
footer.furniture .credit {
}
footer.furniture a {
    color: #2e6e9e;
    text-decoration: none;
}
footer.furniture a:visited {
    color: #2e6e9e;
}
footer.furniture a:hover {
    color: #000;
}
footer.furniture .prefix {
    font-weight: 700;
}
footer.furniture .suffix {
}
footer.furniture .footnotes {
    text-align: right;
    padding: 12px 0;
    max-width: 77%;
    float: right;
}
footer.furniture.footnotes-left {
    text-align: left;
}
.furniture.hidden {
    display: none;
    visibility: hidden;
}
@font-face {
    font-family: ft-icons;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/icons.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/icons.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: MillerDisplay;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Roman.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Roman.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: MillerDisplay;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Bold.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: MillerDisplay;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Italic.ttf) format("truetype"), url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Roman.woff) format("woff");
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: MillerDisplay;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-SemiboldItal.ttf) format("truetype"), url(https://interactivegraphics.ft-static.com/inc/fonts/MillerDisplay-Bold.woff) format("woff");
    font-style: italic;
    font-weight: 700;
}
@font-face {
    font-family: BentonSans;
    src: url(https://s1.ft-static.com/m/font/e9d47971-b7d8-4663-8c9b-3a0b425e981f-2.eot);
    src: url(https://s1.ft-static.com/m/font/e9d47971-b7d8-4663-8c9b-3a0b425e981f-2.eot?#iefix) format("embedded-opentype"), url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansRegular.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansRegular.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: BentonSans;
    src: url(https://s1.ft-static.com/m/font/76e393a7-edbd-4283-91db-93b1a40fe465-2.eot);
    src: url(https://s1.ft-static.com/m/font/76e393a7-edbd-4283-91db-93b1a40fe465-2.eot?#iefix) format("embedded-opentype"), url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansBold.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansBold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: BentonSans;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansLight.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/BentonSansLight.ttf) format("truetype");
    font-style: normal;
    font-weight: 200;
}
@font-face {
    font-family: Clarion;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion.ttf) format("truetype");
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: Clarion;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion-Italic.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion-Italic.ttf) format("truetype");
    font-style: italic;
    font-weight: 400;
}
@font-face {
    font-family: Clarion;
    src: url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion-Bold.woff) format("woff"), url(https://interactivegraphics.ft-static.com/inc/fonts/Clarion-Bold.ttf) format("truetype");
    font-style: normal;
    font-weight: 700;
}
h1, h2, h3, h4, h5, h6, p {
    color: #000;
}
h1, h2, h3, h4, h5, h6 {
    font-family: MillerDisplay, Clarion, Georgia, serif;
}
p {
    font-family: Clarion, Georgia, serif;
}
a {
    color: #2e6e9e;
}
a:hover {
    color: #000;
}
html, body {
    background-color: #fff1e0;
}
body.top-border {
    border-top: 7px solid #e9decf;
}
body.bottom-border {
    border-bottom: 7px solid #e9decf;
}
body.wide, body.narrow {
    margin: 0 auto;
    overflow-x: hidden;
}
body.wide {
    width: 972px;
}
body.narrow {
    width: 600px;
}
.invisible {
    visibility: hidden;
}
.hidden {
    visibility: hidden;
    display: none;
}
.instruction {
    font-family: Clarion, Georgia, serif;
    font-size: 14px;
    font-style: italic;
    color: #9b164f;
}
html, body {
    padding: 0;
    margin: 0;
    background: #000;
    color: #fff;
    /*opacity: .9; */
}
img.next-button {
    height: 36px;
    width: 36px;
    margin-top: 8px;
}
h1.promo-header {
    text-align: center;
    font-weight: 400;
    color: #fff;
    margin-bottom: -6px;
    letter-spacing: .05em;
    font-size: 24px;
}
h2.promo-subheader {
    text-align: center;
    font-weight: 400;
    font-size: 12px;
    color: #a7a59b;
    letter-spacing: .05em;
    font-family: BentonSans, Helvetica, Arial, sans-serif;
}
.portrait {
    display: inline-block;
    float: left;
    margin: 0;
}
.portrait img {
    width: 300px;
    height: 370px;
}
a {
    color: #59a2ce;
    display: block;
    padding-top: 40px;
    font-family: BentonSans, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 10px;
    width: 100%;
    text-align: center;
}
a:hover {
    color: #59a2ce;
}
.promo {
    display: inline-block;
    float: left;
    width: 276px;
    height: 370px;
    position: relative;
}
.colourStrip {
    display: inline-block;
    width: 24px;
    position: relative;
    height: 370px;
    -webkit-background-size: 74px 34px;
    background-size: 74px 34px;
    background: url(../images/content/2015logo.png) no-repeat 0px 39px;
}
blockquote {
    text-align: center;
    color: #fff;
    font-family: MillerDisplay, Clarion, Georgia, serif;
    margin: 1.5em 2.2em;
    padding: .5em 10px;
    font-style: italic;
    letter-spacing: .05em;
    font-size: 1em;
    line-height: 1.4em;
}
blockquote.quote:before {
    display: block;
    padding-left: 0;
    line-height: 5px;
    content: "\201C";
    font-size: 60px;
    text-align: left;
    margin-bottom: -10px;
    margin-left: -30px;
}
blockquote.quote:after {
    display: block;
    text-align: right;
    padding-left: 0;
    content: "\201D";
    font-size: 60px;
    line-height: 40px;
    margin-right: -20px;
}